{
border: 0;
margin: 0;
}

img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
/*	background: url(images/bg.png) #002D38;	*/
}

#main {
	width: 1000px;
	margin: 0px auto;
}

#header {
	height: 0px;
}

/*logo*/

#logo {
	float: left;
	padding: 0px 0px 0px 0px;
/*	width: 500px;		*/
}

#logo a {
	text-decoration: none;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*	color: #fff; */
	font-weight: bold;
}

.logo_span{
	font-size:30px;
}

/*face e linkedin*/
.header_imgs{
	float: right;
	width: 400px;
	padding-top: 7px;
}

.header_img{
	float: right;
	padding-right: 7px;
	padding-top: 10px;

}


.partner_img{
	width: 120px;
	float: center;
	padding-right: 7px;
}


/*top*/

.top{
	background: url(images/top_bg.png); 	
	padding: 0px 18px;
	height: 150px;
	
}

.top_img {
	width: 1000px;
	height: 150px;
	margin: 10 auto;
	background: url(images/top_img.jpg) right  center no-repeat;
}


/*menu*/
#buttons{
	text-align:center;
	width: 1000px;
	height: 40px;
	margin-left: 0px;
	padding: 8px 0px 0px 8px;
	background:  url(images/buttons.gif) left top no-repeat;
}

#buttons a {
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	float: left;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	width: 136px;
	height: 30px;
	font-weight: normal;
}

#buttons a:hover {
	display: block;
	float: left;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: normal;
}

/*content*/
#content{
	padding: 0px 0 0 0;
	background: url(images/content_bg.png) right repeat-y;
}

#content_top{
	background: url(images/content_bg_line.gif) right top no-repeat;
}

#content_bott{
	background: url(images/content_bg_line.gif)  right bottom no-repeat;
}

#left{
	float:left;
	width: 200px;
	padding-top: 10px;}
	
.left_title{
	color: #FFFFFF;
	background: url(images/left_title.gif) left top no-repeat;
	width: 200px;
	height: 28px;
	padding: 4px 0 0 0;
	text-align: center;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.left_ul{
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 16px;
}

.left_ul li{
	padding: 8px 0 8px 4px;}

.left_ul li a{
	color: #0;
	text-decoration: none;
}
.left_ul li a:hover{
	color: #6CC6FF;
	text-decoration: none;
}


.left_ul2{
	padding: 0px 0 0px 0px;
	list-style: none;
	font-size: 16px;
}

.left_ul2 li{
	padding: 2px 0 8px 4px;}

.left_ul2 li a{
	color: #0;
	text-decoration: none;
}
.left_ul2 li a:hover{
	color: #6CC6FF;
	text-decoration: none;
}

#right{
	color: #0;
	float: right;
	width: 676px;
	margin: 23px 20px 18px 0;
}

#right_row1{
	
	font-size: 18px;
}

.right_box{
	float: left;
	background: url(images/right_box.png) left top no-repeat;
	width: 205px;
	padding: 0px 0 0 0;
}

.right_box_img{
	float:left; 
	padding-right: 15px;
}

h4{
	display:block;
	padding: 0 0 10px 0;
	text-align: center;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h3{
	display:block;
	padding: 0 0 10px 0;
	text-align: justify;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p{
	display:block;
	padding: 0 0 10px 0;
	text-align: justify;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.read_more{
	text-align: right;
	padding: 8px 0px 0px 0px;
	height: 18px;
}

.read_more a {
	display: block;
	float:right;
	width: 75px;
	height: 21px;
	padding-top: 2px;
	background: url(images/read_more.gif) left top no-repeat;
	font-size: 12px;
	text-align: center;
	color: #fff !important;
	text-decoration: none !important;
	
}

.read_more a:hover {
	font-size:12px;
	color:#fff;
	text-decoration: underline !important;
}

.div_line{
	background: url(images/div_line.gif) top repeat-x;
	height: 20px;
}

#right_row2{
	background:url(images/right_row2.gif) 415px repeat-y;
}

#right_row2_left{
	float: left;
	width: 390px;
}

#right_row2_right{
	float: right;
	width: 233px;
}

h5{
	display: block;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0 0 15px 10px;
}

.phot{
	float: left;
	padding: 0 20px 0 0px;
}

.span_lh{
	line-height: 20px;
}

.span_data{
	text-decoration: underline;
	line-height: 25px;
}

/*bottom*/
#bottom{
	background: url(images/div_line.gif) 0px 45px repeat-x;
}

h1{
	padding: 0 0 15px 0;
	text-align: center;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 24px;

}
/*crisnv */
h2{
	padding: 0 0 15px 0;
	text-align: center;
	font-family: Book Antiqua, Arial, Helvetica, sans-serif;
	font-size: 20px;

}
#bottom a{
	color: #0;
}
.bottom_box{
	color: #0;
	padding-top: 15px;
}


.bottom_box1{
	float: left;
	width: 247px;
	margin-left: 20px;
}

.bottom_tit{
	background: url(images/bottom_tit.png) center top no-repeat;
	padding: 20px 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}

.bottom_box_razd{
	float: left;
	background: url(images/bottom_box_razd.jpg) center 28px no-repeat;
	width: 100px;
	height: 370px;
}

.bottom_box2{
	float: left;
	width: 300px;
	margin-left: 90px;
}

.bottom_ul{
	padding: 5px 0 0 0;
	list-style: none;
}

.bottom_ul li{
	background: url(images/bottom_ul.gif) left 4px no-repeat;
	padding: 0px 0 6px 19px;}

.bottom_ul li a{
	color: #0;
	text-decoration: none;
}
.bottom_ul li a:hover{
	color: #000000;
	text-decoration: underline;
}

.bottom_box3{
	float: left;
	width: 300px;
	margin-left: 0px;
}

.bottom_box3_text{
	padding-top: 4px;
}	
	
.bottom_box3_link{
	padding: 0px 0 15px 30px;
}

.bottom_box3_link a{
	text-decoration: none;
}

.bottom_box3_link a:hover{
	text-decoration: underline;
}
	
.bottom_box3_link1	
		
.contact_text{
	color: #000000;
	line-height: 24px;}

.contact_a{
	color: #12679c;
	font-size: 12px;
	text-decoration: none;
}
.contact_a:hover{
	text-decoration: underline;
	color: #6CC6FF;

}

/*footer*/

#footer{
	background: url(images/div_line.gif) top repeat-x;
	font-size: 11px;
	color: #fff;
	text-align: center;
	height: 60px;
	padding: 25px 0px 0px 30px;
}

#footer a{
	color: #12679c;
	font-size: 11px;
	text-decoration: none;
}


#footer a:hover{
	color: #6CC6FF;
	font-size: 11px;
	text-decoration: underline;
}
